Subject: New Reply Received - RETURN ALL MY MONEY!!!!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 07:55:38 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  RETURN ALL MY MONEY!!!!  Ticket comment <div dir="ltr">Hello, <div><br></div>
<div>For the 2 set of orders I made and returned only the below refund i received: <br><br><b>1st order</b>
</div>
<div>AED 217 (I must received) I only receive, AED 171.50 (Oct. 12)</div>
<div><br></div>
<div><b>2nd order</b></div>
<div>AED 225 (I must received) I only received AED  122.72 (Oct. 19)and AED 18.50 (Oct. 24)</div>
<div><br></div>
<div>I need the rest of my payment to be refunded ASAP. </div>
<div><br></div>
<div>Total:<b><font color="#ff0000"> AED 129.28 (PENDING REFUND)</font></b>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 24, 2022 at 4:31 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Kathy,<br><br>​Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that we have processed the refund of amount AED 18.5014 on 24/08/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Thank You,<br>Babyshop Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018788